Error

two or more packages specified (sgml2x lenny)